<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="rio.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/riom1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/riom2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Se dico Rio de Janeiro, la prima cosa che mi viene in mente sono le bellissime spiagge di <b>Ipanema</b>, 
                popolata da avvenenti ragazze carioca (che significa appunto native di Rio) e subito dopo, quella di 
                <b>Copacabana</b>, strapiena di ragazzini brasiliani che giocano a calcio sognando un giorno di calcare il prato 
                del celeberrimo stadio cittadino, il <b>Maracanà</b>.<br/>
                E ancora il <b>Cristo Redentore</b>, situato all’apice del colle Corcovado nonché una delle 7 meraviglie del mondo 
                moderno, che svetta sulla baia imprimendo un senso di protezione a chiunque lo ammiri.<br/><br/>
                Le 5 cose da visitare assoutamente sono:<br/>
                <b>1.</b> Cristo redentore.<br/>
                <b>2.</b> Copacabana.<br/>
                <b>3.</b> Pan di Zucchero.<br/>
                <b>4.</b> Ipanema.<br/>
                <b>5.</b> Favela Rocinha.<br/>
            </p>
           </div>
        </div>
    </body>
</html>